* {
	font-size: 100.01%;
}
html {font-size: 62.5%;}
body{
	margin:0;
	font:1.2em Verdana, Geneva, sans-serif;
	color:#000;
	background:#fff;
	min-width:942px;
}
img {border:0;}
form, fieldset{
	margin:0;
	padding:0;
	border:0;
}
input,textarea,
select{
	font:100% Verdana, Geneva, sans-serif;
	vertical-align: middle;
}
a{
	color:#39424b;
	text-decoration:underline;
}
a:hover{
	text-decoration: none;
	color: #3333FF;
	font-weight: bold;
}
#wrapper{
	width:942px;
	margin:0 auto;
}
#header{
	overflow:hidden;
	height:1%;
	padding:0 0 5px 1px;
}
.logo{
	background:url(../images/bg-logo.gif) no-repeat;
	margin:0;
	float:left;
	overflow:hidden;
	width:168px;	
	height:95px;
	text-indent:-9999px;
}
.logo a{
	height:100%;
	display:block;
}
.logo2{display:none;}
.partners{
	float:right;
	width:754px;
	border-bottom:1px solid #4b6421;
	padding:18px 0 11px;
}
.partners ul{
	float:right;
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
.partners li{
	float:left;
	background:url(../images/separator-partners.gif) no-repeat 100% 50%;
	margin:0 -9px 0 9px;
	padding:0 11px 0 6px;
}
.partners li a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
}
.partners li a.partner1{
	background:url(../images/bg-partner1.gif) no-repeat;
	width:106px;
	height:30px;
}
.partners li a.partner2{
	background:url(../images/logoIMB.png) no-repeat;
	width:218px;
	height:60px;
	margin:4px 0 0;
}
.partner1-print,
.partner2-print{display:none;}
#main{
	overflow:hidden;
	width:100%;
	min-height:681px;
	margin:0 0 19px;
}
* html #main{height:681px;}
#sidebar{
	float:left;
	width:168px;
	padding:2px 0 0;
}
#nav{
	list-style:none;
	margin:0 0 28px;
	padding:0;
	font:1.1em/1em Verdana, Geneva, sans-serif;
}
#nav li{
	border-bottom:1px solid #e2e2e2;
	padding:0 0 1px;
	margin:0 0 1px;
	overflow:hidden;
	height:1%;
	vertical-align:top;
}
#nav li a{
	float:left;
	text-decoration:none;
	padding:7px 3px 6px;
	width:162px;
}
#nav li a:hover{
	background:#eafcc9;
	color:#000000;
}
#nav li.active a{
	/*background:#90b943;*/
	background:#a0ce4e;
	color:#fff;
	font-weight:bold;
}

#nav li.subnav{
	list-style:none;
	margin:0;
	padding:0;
	font:0.8em/1.3em Verdana, Geneva, sans-serif;
	background:#fafef0;
}
#nav li.subnav a{
	float:left;
	text-decoration:none;
	padding:7px 3px 6px;
	width:162px;
}
#nav li.subnav a:hover{
	color:#000000;
	background:#fafef0;
}

.sidebar-info{font:1.2em/1.3em Verdana, Geneva, sans-serif; margin:0 0 28px}
.sidebar-info p{margin:0;}
.social ul{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	
}
.social li{
	display:inline;
	}
#content{
	float:right;
	width:754px;
}
.gallery{
	overflow:hidden;
	width:754px;
	position:relative;
	margin:0 0 11px;
}
.gallery-holder{
	position:relative;
	width:754px;
	height:237px;
	overflow:hidden;
}
.gallery-holder ul{
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	left:0;
	top:0;
	width:99999px;
}
.gallery-holder li{
	float:left;
	position:relative;
	width:754px;
}
.gallery-holder li img{display:block;}
.gallery-info{
	position:absolute;
	left:47px;
	top:39px;
	color:#fff;
	font:1.2em/1.3em Verdana, Geneva, sans-serif;
	width:350px;
}
.gallery-info strong{
	color:#edffc1;
	display:block;
	font:2.8em/1.2em Verdana, Geneva, sans-serif;
}
.gallery-info p{margin:0 0 0 4px;}
.gallery .previous,
.gallery .next{
	position:absolute;
	left:8px;
	top:103px;
	text-indent:-9999px;
	overflow:hidden;
	width:24px;
	height:24px;
	background:url(../images/btn-previous.png) no-repeat;
	z-index:1;
	cursor:pointer;
}
.gallery .next{
	background:url(../images/btn-next.png) no-repeat;
	left:auto;
	right:7px;
}
.columns-holder{
	background:url(../images/bg-columns-holder.gif) repeat-y -753px 0;
	width:753px;
	overflow:hidden;
	margin:0 0 18px;
}
.columns-holder .holder{background:url(../images/bg-columns-holder.gif) no-repeat;}
.columns-holder .frame{
	background:url(../images/bg-columns-holder.gif) no-repeat -1506px 100%;
	overflow:hidden;
	width:780px;
	color:#fff;
	padding:6px 0 11px 1px;
	line-height:1.2em;
}
.column{
	float:left;
	width:211px;
	padding:0 27px 0 16px;
}
.column h2{
	font:1.6em/1.2em Verdana, Geneva, sans-serif;
	margin:0 0 8px;
}
.column h2 a{
	color:#fff;
	text-decoration:none;
}
.column h2 a:hover{text-decoration:underline;}
.column p{margin:0;}
.column p a{
	color:#fff;
	font-weight:bold;
}
.column img{
	display:block;
	padding:4px 0 0;
}
.news-block{
	padding:0 0 0 3px;
	width:497px;
}
.news-block h2{
	font:1.6em/1.2em Verdana, Geneva, sans-serif;
	margin:0 0 4px;
	color:#4d4d4d;
	border-bottom:1px solid #a2a2a2;
	padding:0 0 4px;
}
.news-row{
	margin:0 0 12px;
	line-height:1.3em;
}
.news-row h3{
	margin:0 0 1px;
	font:bold 1.2em/1.1em Verdana, Geneva, sans-serif;
}
.news-row h3 a{
	/*color:#769c33;*/
	color: #a0ce4e;
	text-decoration:none;
}
.news-row p{margin:0 0 5px;}
.news-row span{
	display:block;
	color:#666;
	font:0.8em/1em Verdana, Geneva, sans-serif;
}
.news-row span .date{font-style:normal;}
#footer{
	width:933px;
	border-top:3px solid #a2a2a2;
	margin:0 0 70px 8px;
	overflow:hidden;
	padding:7px 0 0;
}
#footer ul{
	float:right;
	list-style:none;
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.79em;
	line-height: 1em;
}
#footer li{
	float:left;
	margin:0 0 0 12px;
}
#footer li a{
	color:#7e7e7e;
	text-decoration:none;
}
#footer li a:hover,
.news-row h3 a:hover{text-decoration:underline;}
#footer ul.footer-nav{float:left;}
#footer ul.footer-nav li{margin:0 12px 0 0;}
.colored-block{
	background:#7b7b7b;
	/*border-bottom:8px solid #90b943;*/
	border-bottom:8px solid #a0ce4e;
	overflow:hidden;
	height:1%;
	color:#fff;
	margin:1px 0 19px;
	padding:0 0 0 30px;
}
.colored-block img{float:right;}
.colored-info{
	font:1.65em/0.8em Verdana, Geneva, sans-serif;
	padding:7px 0 0;
	float:left;
	width:300px;
}
.colored-info .holder{
	display:table;
	height:124px;
	width:100%;
}
.colored-info .frame{
	vertical-align:bottom;
	display:table-cell;
	width:100%;
}
.colored-remark{
	font:1.65em/1.2em Verdana, Geneva, sans-serif;
	height:1%;
	padding:7px 20px 6px 0;
}
.content-block{
	overflow: hidden;
	height: 1%;
	line-height: 1.45em;
	width: 600px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 33px;
}
.content-block h2{
	margin:0 0 21px;
	font:bold 1.2em/1.1em Verdana, Geneva, sans-serif;
	color:#4D4D4D;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
}
.content-block h3{
	margin: 0 0 15px;
	font: bold 1.1em/1.1em Verdana, Geneva, sans-serif;
	/*color: #769c33;*/
	color: #a0ce4e;
}
.content-block p{
	margin:0;
	margin-bottom:8px;
}

.labelfield{ color:gray; font-size: 80%; }
.datefield{ color:gray; font-size: 80%;}

.news a {
	font-size:14px;
	font-weight:bold;
	/*color:#769c33;*/
	color: #a0ce4e;
	text-decoration:none;
}

#rssfeeds a {
	font-size:14px;
	font-weight:bold;
	/*color:#769c33;*/
	color:#a0ce4e;
	text-decoration:none;
}
#rssfeeds p{ margin-bottom: 2px;}
.professortitles {
	font-size: 10px;
}
#wrapper #main #content #hot topics h3 {
	/*color: #769c33;*/
	color: #a0ce4e;
}
#wrapper #main #content #You-tube h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	/*color: #769c33;*/
	color: #a0ce4e;
}
#wrapper #main #content .content-block p em {
	color: black;

}
#wrapper #main #content div p {
	text-align: justify;
}
#wrapper #main #content .content-block .MsoNormal span {
	font-family: Verdana, Geneva, sans-serif;
}
#wrapper #main #content .content-block .MsoNormal span {
	font-family: Times New Roman, Times, serif;
}
ol.publication li{
	margin-bottom: 15px;
}
.Blue {
	color: #00F;
}
.Blue {
	color: #00F;
}
Blue {
	color: #00F;
}
#wrapper #main #content .content-block .publication li em {
	color: #00F;
	font-size: 1.0em;
}
